<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Na pokračovanie je potrebný licenčný kľúč.</string>
	<key>Activate License</key>
	<string>Aktivovať licenciu</string>
	<key>Appearance</key>
	<string>Vzhľad</string>
	<key>Ascending</key>
	<string>Vzostupne</string>
	<key>Behaviors</key>
	<string>Správanie</string>
	<key>Comments</key>
	<string>Komentár</string>
	<key>Copy</key>
	<string>Kopírovať</string>
	<key>Current Window Size</key>
	<string>Aktuálna veľkosť okna</string>
	<key>Date Added</key>
	<string>Dátum pridania</string>
	<key>Date Created</key>
	<string>Dátum vytvorenia</string>
	<key>Date Last Opened</key>
	<string>Dátum posledného otvorenia</string>
	<key>Date Modified</key>
	<string>Dátum úpravy</string>
	<key>Dimensions</key>
	<string>Rozmery</string>
	<key>Expand All Child Folders</key>
	<string>Rozbaliť všetky podriadené priečinky</string>
	<key>Folder Depth</key>
	<string>Hĺbka priečinka</string>
	<key>Get Info</key>
	<string>Informácie</string>
	<key>Hide Path Bar</key>
	<string>Skryť panel cesty</string>
	<key>Hide Toolbar</key>
	<string>Skryť lištu nástrojov</string>
	<key>Icon Size</key>
	<string>Veľkosť ikony</string>
	<key>Ignore Folder</key>
	<string>Ignorovať zložku</string>
	<key>Keep Folders on Top</key>
	<string>Ponechať priečinky navrchu</string>
	<key>Kind</key>
	<string>Druh</string>
	<key>Large</key>
	<string>Veľká</string>
	<key>Modified: %@</key>
	<string>Dátum úpravy: %@</string>
	<key>Move to Trash</key>
	<string>Presunúť do koša</string>
	<key>Name</key>
	<string>Názov</string>
	<key>Open</key>
	<string>Otvoriť</string>
	<key>Open Folder</key>
	<string>Otvoriť priečinok</string>
	<key>Open With</key>
	<string>Otvoriť v aplikácii</string>
	<key>Purchase License</key>
	<string>Zakúpiť licenciu</string>
	<key>Regular</key>
	<string>Bežné</string>
	<key>Row Height</key>
	<string>Výška riadku</string>
	<key>Show Hidden Files</key>
	<string>Zobraziť skryté súbory</string>
	<key>Show Path Bar</key>
	<string>Zobraziť panel cesty</string>
	<key>Show Toolbar</key>
	<string>Zobraziť panel s nástrojmi</string>
	<key>Show in Finder</key>
	<string>Zobraziť vo Finderi</string>
	<key>Size</key>
	<string>Veľkosť</string>
	<key>Small</key>
	<string>Malá</string>
	<key>Sort By</key>
	<string>Zoradiť podľa</string>
	<key>System Default</key>
	<string>Predvolené podľa systému</string>
	<key>Tags</key>
	<string>Značky</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Túto kópiu aplikácie nie je možné overiť.\nOdstráňte aplikáciu a stiahnite si novú kópiu z Mac App Store.</string>
	<key>View</key>
	<string>Zobraziť</string>
	<key>Window Size</key>
	<string>Veľkosť okna</string>
	<key>as Icons</key>
	<string>ako ikony</string>
	<key>as List</key>
	<string>ako zoznam</string>
</dict>
</plist>
